<app-menu></app-menu>

<div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');"
  data-stellar-background-ratio="0.5">
  <div class="overlay"></div>
  <div class="container">
    <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
      <!-- ftco-animate -->
      <div class="col-md-7 text-center" data-scrollax=" properties: { translateY: '70%' }">
        <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"
          src="assets/images/ayudemos.png" style="width:350px;margin-top:80px" alt="">
        <h1 class="mb-3 bread titulo-pagina" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">AYUDEMOS
        </h1>
        <h3 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">En Construcción</h3>
      </div>
    </div>
  </div>
</div>

<app-pago3dlink></app-pago3dlink>
<app-contact></app-contact>
<app-footer></app-footer>
